Subject: Re: SGI timezone works!

From: Leigh Hume <[email-masked]>
Date: Fri, 6 Dec 1996 19:15:40 +1100 (EST)

And thanks for me tooo as I also had this pproblem

>From your last message :

> Well just wanted to let you all know what the SGI solution turned out to be.

> Had tried to undefine SPT_TYPE in src/config/config.sgi as the 4.6 section
> of the FAQ recommends when zoneinfo files arent your problem. But this
> had no effect on the SETPROCTITLE sections of the code in ftpd.c that
> were wiping out my environment variables (only one actually, TZ).
> So finally after hacking ftpd.c to pieces realized that undefining 
> SETPROCTITLE might take care of my problems. Sure enough.

> Perhaps the FAQ needs to be updated as to the correct name of this 
> define? Or is it different in the Beta version, I was using plain 2.4 still.

> Anyway both the xferlog and /bin/ls now report EST vs GMT,  so happy 
> ending to this story. Thanx for all who replied with suggestions.
> 	
> 	Roger Hanke

-- 

Leigh HUME

-----------------------------------------------------------------------------
Phone: +61 2  850 7399   (messages)   |     Email: [email-masked]
       +61 41 924 3866   (mobile)     |            [email-masked]
Fax:   +61 2  850 7590                |            [email-masked]
-----------------------------------------------------------------------------
Post: Dr Leigh HUME, Library, Macquarie University 2109, AUSTRALIA
-----------------------------------------------------------------------------